:root {
  --ease: cubic-bezier(0.79, 0.14, 0.15, 0.86);
  --border-4-s: 1px solid #dddddd;
  --padding-4-s: 20px;
  --padding-2-tb: 20px 0px;
  --padding-2-lrb: 0px 20px;
  --radius-4-xs: 2px;
  --radius-4-s: 5px;
  --radius-4-xl: 32px;
  --fonts-mini: 14px;
  --fonts-titulo-xl: 30px;
  --fonts-subtitulo-2p: 30px;
  --fonts-subtitulo-2m: 25px;
  --fonts-subtitulo-h2: 20px;
  --width-full: 100%;
  --width-sidebar-full: 265px;
  --width-global-inteno: 1280px;
  --margin-center-4: 0px auto;
  --textotitulo-xs: 16px;
  --textotitulo-s: 20px;
  --trasition-s: all 0.3s ease-out;
  --color-principal: #134897;
  --color-secundario: #202b46;
  --color-principal-1: #503391;
  --color-secundario-1: #7555be;
  --color-uno: #3F80EA;
  --color-white: #ffffff;
  --color-backpurple: #e0e7ff;
  --falcon-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1),
    0 3px 6px 0 rgba(0, 0, 0, 0.07);
  --fuente-base: "Poppins", sans-serif;
  --falcon-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0px;
  padding: 0px;
  background-color: #edf2f9 !important;
  font-family: var(--fuente-base);
  font-weight: 400;
  font-size: 14px;
}

.t-h2 {
  font-family: var(--fuente-base);
  font-weight: 500;
  font-size: 16px;
  color: #222222;
}

.Forms {
  position: relative;
}
.Forms label {
  font-size: 12px;
  font-family: var(--fuente-base);
  font-weight: 700;
  display: block !important;
}

.menuicono {
  width: 30px;
}

.contenttextotal {
  font-size: 14px;
}

.contendorfull {
  width: calc(100% - 60px);
  height: calc(100vh - 62px);
  margin-left: 60px;
  position: relative;
  padding: 20px;
}
.contendorfull__int {
  background-color: #fff;
  border-radius: 10px;
  width: 100%;
  padding: 20px;
  -webkit-box-shadow: var(--falcon-shadow);
          box-shadow: var(--falcon-shadow);
  height: 100%;
}

.contenedortable {
  position: relative;
}
.contenedortable table thead tr th {
  font-family: var(--fuente-base);
  font-weight: 600;
  font-size: 14px;
  color: #002788;
}
.contenedortable table tbody tr td {
  font-family: var(--fuente-base);
  font-weight: 400;
  font-size: 14px;
  color: #333333;
}

.btn-secundario {
  background-color: #fff;
  color: #0d6efd !important;
  border: 1px solid #0d6efd !important;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-secundario:hover {
  background-color: #0d6efd !important;
  color: #fff !important;
}

.btn-sm {
  padding: 2px 10px !important;
}

/* Poppins Regular */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* Poppins Italic */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
/* Poppins Medium */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
/* Poppins Medium Italic */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
/* Poppins SemiBold */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
/* Poppins SemiBold Italic */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}
/* Poppins Bold */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
/* Poppins Bold Italic */
@font-face {
  font-family: "Poppins";
  src: url("../../assets/fonts/Poppins/Poppins-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}
.logincontent {
  height: 100vh;
}
.logincontent__int {
  position: relative;
}
.logincontent__int:first-child {
  width: 700px;
}
.logincontent__int:last-child {
  width: calc(100% - 700px);
  background-image: url(../../../dist/assets/images/img_2.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.loginformulario {
  background-color: #fff;
  width: 480px;
  padding: 30px 30px;
  border-radius: 15px;
  -webkit-box-shadow: var(--falcon-shadow);
          box-shadow: var(--falcon-shadow);
}
.loginformulario h2 {
  color: var(--color-principal);
  font-family: var(--fuente-base);
  font-weight: 700;
  font-size: 22px;
}

.Topmenusidebar {
  position: relative;
  background-color: #ffffff;
  padding: 5px;
  -webkit-box-shadow: 0 7px 14px rgba(65, 69, 88, 0.1), 0 3px 6px rgba(0, 0, 0, 0.07);
          box-shadow: 0 7px 14px rgba(65, 69, 88, 0.1), 0 3px 6px rgba(0, 0, 0, 0.07);
  z-index: 4;
}
.Topmenusidebar__int {
  width: 50%;
  padding: 5px 0px;
}
.Topmenusidebar__toggle {
  margin-right: 10px;
}
.Topmenusidebar__toggle a {
  color: var(--color-principal);
  font-size: 28px;
  padding: 10px;
}
.Topmenusidebar__name span {
  font-family: var(--fuente-base);
  font-weight: 700;
  font-size: 18px;
  color: var(--color-principal);
}

.sidebar {
  width: 60px;
  background-color: var(--color-secundario);
  z-index: 1;
  bottom: 0;
  top: 0;
  position: fixed;
}
.sidebar-top {
  margin-top: 63px;
}